diff -r 000000000000 -r 5960c7da87ef gmyth-stream/gmemcoder/autogen.sh
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/gmyth-stream/gmemcoder/autogen.sh	Mon May 14 21:55:32 2007 +0100
@@ -0,0 +1,19 @@
+#!/bin/sh
+# Run this to generate all the initial makefiles, etc.
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+PKG_NAME="gmemcoder"
+
+(test -f $srcdir/configure.ac) || {
+    echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
+    echo " top-level $PKG_NAME directory"
+    exit 1
+}
+
+which gnome-autogen.sh || {
+    echo "You need to install gnome-common from the GNOME CVS"
+    exit 1
+}
+REQUIRED_AUTOMAKE_VERSION=1.9 USE_GNOME2_MACROS=1 . gnome-autogen.sh